/****************************************************************************************
/* 製品情報レイアウト
****************************************************************************************/

.product_area {
	display: flex;
	position: relative;
	margin: 0 auto 0 auto;
	flex-wrap: nowrap;
	list-style-type: none;
	justify-content: space-between;
	align-items: stretch;/*子要素の高さが伸縮する指定*/
}

.product_area_left {
	width: 35%;
}

.product_area_right {
	width: 64%;
}

.product_area_left img {
	width: 100%;
	height: auto;
}


/****************************************************************************************
/* 製品情報リストスタイル
****************************************************************************************/

ul.product_list2 {
	display: block;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 25px;
	list-style-type: number;
	width: 100%;
}

ul.product_list2 li::marker {
	font-weight: 700;
	color: #3049A3;
}

ul.product_list2 li {
	width: 100%;
	position: relative;
	margin-left: 0px;
	margin-bottom: 10px;
}



ul.product_list2 li span {
	font-weight: 700;
	color: #3049A3;
}



/******************************************************************************
/* 製品タイトル
*******************************************************************************/


 
.title_box {
	position: relative;
	margin: 30px auto 20px auto;
	display:block;
	box-sizing:border-box;
	border: solid 1px #3049A3;
	width:100%;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
}




.midashi_title {
	padding-left: 10px;
	margin-left:10px;
	border-left: 5px solid #3049A3;
	font-size: 140%;
	font-weight: 700;
	text-align: left;
}



p.product_comment {
	font-size: 120%;
	font-weight: 700;
	margin-bottom:20px;

}

p.product_comment span {
	font-size: 120%;
	font-weight: 700;
	margin-bottom:20px;

}



p.key_features {
	font-size: 120%;
	font-weight: 700;
	color: #3049A3;
}



 
/******************************************************************************
/* 枠付きテーブル
*******************************************************************************/



.table01 {
	border-collapse:collapse;
	width: 100%;
	text-align:left;
	line-height: 150%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #20306C;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #20306C;
	font-size: 90%;
	margin-bottom: 20px;
}



.table01 th{
	width:200px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #20306C;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20306C;
	color: #ffffff;
	background-color: #7585C1;
	font-weight: 400;
	margin: 0px;
	padding: 11px;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;

}

.table01 th.first {
	background-color : #3049A3;
}

.table01 td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20306C;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #20306C;
	background-color : #ffffff;
	margin: 0px;
	padding: 11px;

}

/******************************************************************************
/* 改行コード
*******************************************************************************/

.title_br{
	display: none;

}


/******************************************************************************
/* スマートフォンサイズ
*******************************************************************************/


@media screen and (max-width:600px) {




/****************************************************************************************
/* 製品情報レイアウト
****************************************************************************************/

.product_area {
	display: flex;
	position: relative;
	margin: 0 auto 0 auto;
	flex-wrap: nowrap;
	list-style-type: none;
	justify-content: space-between;
	align-items: stretch;/*子要素の高さが伸縮する指定*/
	flex-wrap: wrap;
}

.product_area_left {
	width: 100%;
}

.product_area_right {
	width: 100%;
}

.product_area_left img {
	width: 100%;
	height: auto;
}


.title_br{
	display: block;

}

/****************************************************************************************
/* 製品タイトル
****************************************************************************************/

 
.title_box {
	position: relative;
	margin: 0px auto 20px auto;
	display:block;
	box-sizing:border-box;
	border: solid 1px #3049A3;
	width:100%;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
}




/****************************************************************************************
/* 製品情報リストスタイル
****************************************************************************************/

ul.product_list2 {
	display: block;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 25px;
	list-style-type: number;
	width: 90%;
}


/******************************************************************************
/* 枠付きテーブル
*******************************************************************************/



.table01 th, .table01 td{
        display:block;
        width: 100%;
}




}